# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-it
Summary:	Italian language support for KDE
Version:	3.1
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-3.1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-it, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-it3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Italian language support for KDE.

%prep

%setup -q -n kde-i18n-it

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/it/
%dir %_docdir/HTML/it/common/
%doc %_docdir/HTML/it/common/fdl-license
%doc %_docdir/HTML/it/common/gpl-license
%doc %_docdir/HTML/it/common/*.css
%doc %_docdir/HTML/it/common/*.dcl
%doc %_docdir/HTML/it/common/*.html
%doc %_docdir/HTML/it/common/*.png
#
#
#
%dir %_docdir/HTML/it/amor/
%doc %_docdir/HTML/it/amor/common
%doc %_docdir/HTML/it/amor/*.bz2
%doc %_docdir/HTML/it/amor/*.docbook

%dir %_docdir/HTML/it/kasteroids/
%doc %_docdir/HTML/it/kasteroids/common
%doc %_docdir/HTML/it/kasteroids/*.bz2
%doc %_docdir/HTML/it/kasteroids/*.docbook

%dir %_docdir/HTML/it/kbattleship/
%doc %_docdir/HTML/it/kbattleship/common
%doc %_docdir/HTML/it/kbattleship/*.bz2
%doc %_docdir/HTML/it/kbattleship/*.docbook

%dir %_docdir/HTML/it/kblackbox/
%doc %_docdir/HTML/it/kblackbox/common
%doc %_docdir/HTML/it/kblackbox/*.bz2
%doc %_docdir/HTML/it/kblackbox/*.docbook

%dir %_docdir/HTML/it/kcalc/
%doc %_docdir/HTML/it/kcalc/common
%doc %_docdir/HTML/it/kcalc/*.bz2
%doc %_docdir/HTML/it/kcalc/*.docbook

%dir %_docdir/HTML/it/kcoloredit/
%doc %_docdir/HTML/it/kcoloredit/common
%doc %_docdir/HTML/it/kcoloredit/*.bz2
%doc %_docdir/HTML/it/kcoloredit/*.docbook

%dir %_docdir/HTML/it/kdf/
%doc %_docdir/HTML/it/kdf/common
%doc %_docdir/HTML/it/kdf/*.bz2
%doc %_docdir/HTML/it/kdf/*.docbook

%dir %_docdir/HTML/it/kdvi/
%doc %_docdir/HTML/it/kdvi/common
%doc %_docdir/HTML/it/kdvi/*.bz2
%doc %_docdir/HTML/it/kdvi/*.docbook

%dir %_docdir/HTML/it/kenolaba/
%doc %_docdir/HTML/it/kenolaba/common
%doc %_docdir/HTML/it/kenolaba/*.bz2
%doc %_docdir/HTML/it/kenolaba/*.docbook

%dir %_docdir/HTML/it/kfloppy/
%doc %_docdir/HTML/it/kfloppy/common
%doc %_docdir/HTML/it/kfloppy/*.bz2
%doc %_docdir/HTML/it/kfloppy/*.docbook

%dir %_docdir/HTML/it/kfouleggs/
%doc %_docdir/HTML/it/kfouleggs/common
%doc %_docdir/HTML/it/kfouleggs/*.bz2
%doc %_docdir/HTML/it/kfouleggs/*.docbook


%dir %_docdir/HTML/it/kgeo/
%doc %_docdir/HTML/it/kgeo/common
%doc %_docdir/HTML/it/kgeo/*.bz2
%doc %_docdir/HTML/it/kgeo/*.docbook

%dir %_docdir/HTML/it/kghostview/
%doc %_docdir/HTML/it/kghostview/common
%doc %_docdir/HTML/it/kghostview/*.bz2
%doc %_docdir/HTML/it/kghostview/*.docbook

%dir %_docdir/HTML/it/khangman/
%doc %_docdir/HTML/it/khangman/common
%doc %_docdir/HTML/it/khangman/*.bz2
%doc %_docdir/HTML/it/khangman/*.docbook


%dir %_docdir/HTML/it/kiconedit/
%doc %_docdir/HTML/it/kiconedit/common
%doc %_docdir/HTML/it/kiconedit/*.bz2
%doc %_docdir/HTML/it/kiconedit/*.docbook

%dir %_docdir/HTML/it/klettres/
%doc %_docdir/HTML/it/klettres/common
%doc %_docdir/HTML/it/klettres/*.bz2
%doc %_docdir/HTML/it/klettres/*.docbook
%doc %_docdir/HTML/it/klettres/*.png

%dir %_docdir/HTML/it/klines/
%doc %_docdir/HTML/it/klines/common
%doc %_docdir/HTML/it/klines/*.bz2
%doc %_docdir/HTML/it/klines/*.docbook


%dir %_docdir/HTML/it/kmail/
%doc %_docdir/HTML/it/kmail/common
%doc %_docdir/HTML/it/kmail/*.bz2
%doc %_docdir/HTML/it/kmail/*.docbook

%dir %_docdir/HTML/it/kmessedwords/
%doc %_docdir/HTML/it/kmessedwords/common
%doc %_docdir/HTML/it/kmessedwords/*.bz2
%doc %_docdir/HTML/it/kmessedwords/*.docbook
%doc %_docdir/HTML/it/kmessedwords/*.png

%dir %_docdir/HTML/it/kmines/
%doc %_docdir/HTML/it/kmines/common
%doc %_docdir/HTML/it/kmines/*.bz2
%doc %_docdir/HTML/it/kmines/*.docbook

%dir %_docdir/HTML/it/kmoon/
%doc %_docdir/HTML/it/kmoon/common
%doc %_docdir/HTML/it/kmoon/*.bz2
%doc %_docdir/HTML/it/kmoon/*.docbook


%dir %_docdir/HTML/it/konquest/
%doc %_docdir/HTML/it/konquest/common
%doc %_docdir/HTML/it/konquest/*.bz2
%doc %_docdir/HTML/it/konquest/*.docbook

%dir %_docdir/HTML/it/kpat/
%doc %_docdir/HTML/it/kpat/common
%doc %_docdir/HTML/it/kpat/*.bz2
%doc %_docdir/HTML/it/kpat/*.docbook

%dir %_docdir/HTML/it/kruler/
%doc %_docdir/HTML/it/kruler/common
%doc %_docdir/HTML/it/kruler/*.bz2
%doc %_docdir/HTML/it/kruler/*.docbook

%dir %_docdir/HTML/it/ksame/
%doc %_docdir/HTML/it/ksame/common
%doc %_docdir/HTML/it/ksame/*.bz2
%doc %_docdir/HTML/it/ksame/*.docbook

%dir %_docdir/HTML/it/kshisen/
%doc %_docdir/HTML/it/kshisen/common
%doc %_docdir/HTML/it/kshisen/*.bz2
%doc %_docdir/HTML/it/kshisen/*.docbook

%dir %_docdir/HTML/it/ksnapshot/
%doc %_docdir/HTML/it/ksnapshot/common
%doc %_docdir/HTML/it/ksnapshot/*.bz2
%doc %_docdir/HTML/it/ksnapshot/*.docbook

%dir %_docdir/HTML/it/ksokoban/
%doc %_docdir/HTML/it/ksokoban/common
%doc %_docdir/HTML/it/ksokoban/*.bz2
%doc %_docdir/HTML/it/ksokoban/*.docbook

%dir %_docdir/HTML/it/kspaceduel/
%doc %_docdir/HTML/it/kspaceduel/common
%doc %_docdir/HTML/it/kspaceduel/*.bz2
%doc %_docdir/HTML/it/kspaceduel/*.docbook

%dir %_docdir/HTML/it/kstars/
%doc %_docdir/HTML/it/kstars/common
%doc %_docdir/HTML/it/kstars/*.docbook
%doc %_docdir/HTML/it/kstars/*.bz2
%doc %_docdir/HTML/it/kstars/*.png

%dir %_docdir/HTML/it/kteatime/
%doc %_docdir/HTML/it/kteatime/common
%doc %_docdir/HTML/it/kteatime/*.bz2
%doc %_docdir/HTML/it/kteatime/*.docbook

%dir %_docdir/HTML/it/ktouch/
%doc %_docdir/HTML/it/ktouch/common
%doc %_docdir/HTML/it/ktouch/*.bz2
%doc %_docdir/HTML/it/ktouch/*.docbook
%doc %_docdir/HTML/it/ktouch/*.png

%dir %_docdir/HTML/it/ktuberling/
%doc %_docdir/HTML/it/ktuberling/common
%doc %_docdir/HTML/it/ktuberling/*.bz2
%doc %_docdir/HTML/it/ktuberling/*.docbook

%dir %_docdir/HTML/it/kuickshow/
%doc %_docdir/HTML/it/kuickshow/common
%doc %_docdir/HTML/it/kuickshow/*.bz2
%doc %_docdir/HTML/it/kuickshow/*.docbook

%dir %_docdir/HTML/it/kvoctrain/
%doc %_docdir/HTML/it/kvoctrain/common
%doc %_docdir/HTML/it/kvoctrain/*.png
%doc %_docdir/HTML/it/kvoctrain/*.bz2
%doc %_docdir/HTML/it/kvoctrain/*.docbook

%dir %_docdir/HTML/it/kweather/
%doc %_docdir/HTML/it/kweather/common
%doc %_docdir/HTML/it/kweather/*.bz2
%doc %_docdir/HTML/it/kweather/*.docbook

%dir %_docdir/HTML/it/kwin4/
%doc %_docdir/HTML/it/kwin4/common
%doc %_docdir/HTML/it/kwin4/*.bz2
%doc %_docdir/HTML/it/kwin4/*.docbook

%dir %_docdir/HTML/it/kworldclock/
%doc %_docdir/HTML/it/kworldclock/common
%doc %_docdir/HTML/it/kworldclock/*.bz2
%doc %_docdir/HTML/it/kworldclock/*.docbook
#
%dir %_docdir/HTML/it/kmenuedit/
%doc %_docdir/HTML/it/kmenuedit/common
%doc %_docdir/HTML/it/kmenuedit/*.docbook
%doc %_docdir/HTML/it/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/it/katomic/
%doc %_docdir/HTML/it/katomic/common
%doc %_docdir/HTML/it/katomic/*.docbook
%doc %_docdir/HTML/it/katomic/*.bz2

#
#
%dir %_docdir/HTML/it/khelpcenter/
%doc %_docdir/HTML/it/khelpcenter/*.docbook
%doc %_docdir/HTML/it/khelpcenter/*.bz2
#
%dir %_docdir/HTML/it/kbounce/
%doc %_docdir/HTML/it/kbounce/common
%doc %_docdir/HTML/it/kbounce/*.docbook
%doc %_docdir/HTML/it/kbounce/*.bz2


%dir %_docdir/HTML/it/kodo/
%doc %_docdir/HTML/it/kodo/common
%doc %_docdir/HTML/it/kodo/*.docbook
%doc %_docdir/HTML/it/kodo/*.bz2
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/it/
%_datadir/apps/ktuberling/sounds/it/*.wav
#
%dir %_docdir/HTML/it/kioslave/
%doc %_docdir/HTML/it/kioslave/*.docbook

%dir %_docdir/HTML/it/kalzium/
%doc %_docdir/HTML/it/kalzium/common
%doc %_docdir/HTML/it/kalzium/*.bz2
%doc %_docdir/HTML/it/kalzium/*.docbook

%dir %_docdir/HTML/it/kaphorism/
%doc %_docdir/HTML/it/kaphorism/common
%doc %_docdir/HTML/it/kaphorism/*.bz2
%doc %_docdir/HTML/it/kaphorism/*.docbook

%dir %_docdir/HTML/it/kbackgammon/
%doc %_docdir/HTML/it/kbackgammon/common
%doc %_docdir/HTML/it/kbackgammon/*.bz2
%doc %_docdir/HTML/it/kbackgammon/*.docbook

%dir %_docdir/HTML/it/kcharselect/
%doc %_docdir/HTML/it/kcharselect/common
%doc %_docdir/HTML/it/kcharselect/*.bz2
%doc %_docdir/HTML/it/kcharselect/*.docbook

%dir %_docdir/HTML/it/kicker-applets/
%doc %_docdir/HTML/it/kicker-applets/common
%doc %_docdir/HTML/it/kicker-applets/*.bz2
%doc %_docdir/HTML/it/kicker-applets/*.docbook

%dir %_docdir/HTML/it/ksim/
%doc %_docdir/HTML/it/ksim/common
%doc %_docdir/HTML/it/ksim/*.bz2
%doc %_docdir/HTML/it/ksim/*.docbook

%dir %_docdir/HTML/it/ktimer/
%doc %_docdir/HTML/it/ktimer/common
%doc %_docdir/HTML/it/ktimer/*.bz2
%doc %_docdir/HTML/it/ktimer/*.docbook

%dir %_docdir/HTML/it/kmathtool/
%doc %_docdir/HTML/it/kmathtool/common
%doc %_docdir/HTML/it/kmathtool/*.bz2
%doc %_docdir/HTML/it/kmathtool/*.docbook

%dir %_docdir/HTML/it/kmplot/
%doc %_docdir/HTML/it/kmplot/common
%doc %_docdir/HTML/it/kmplot/*.bz2
%doc %_docdir/HTML/it/kmplot/*.docbook

%dir %_docdir/HTML/it/kooka/
%doc %_docdir/HTML/it/kooka/common
%doc %_docdir/HTML/it/kooka/*.bz2
%doc %_docdir/HTML/it/kooka/*.docbook

%dir %_docdir/HTML/it/kpercentage/
%doc %_docdir/HTML/it/kpercentage/common
%doc %_docdir/HTML/it/kpercentage/*.bz2
%doc %_docdir/HTML/it/kpercentage/*.docbook

%doc %_docdir/HTML/it/flashkard/*.bz2
%doc %_docdir/HTML/it/flashkard/*.docbook

%dir %_docdir/HTML/it/kamera/
%doc %_docdir/HTML/it/kamera/common
%doc %_docdir/HTML/it/kamera/*.bz2
%doc %_docdir/HTML/it/kamera/*.docbook

%dir %_docdir/HTML/it/kcontrol/kcmktalkd/
%doc %_docdir/HTML/it/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/it/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/it/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/it/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/it/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/it/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/it/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/it/kcontrol/lanbrowser/
%doc %_docdir/HTML/it/kcontrol/lanbrowser/common
%doc %_docdir/HTML/it/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/it/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/it/keduca/
%doc %_docdir/HTML/it/keduca/common
%doc %_docdir/HTML/it/keduca/*.bz2
%doc %_docdir/HTML/it/keduca/*.docbook
%doc %_docdir/HTML/it/keduca/*.png

%dir %_docdir/HTML/it/kinfocenter/blockdevices/
%doc %_docdir/HTML/it/kinfocenter/blockdevices/common
%doc %_docdir/HTML/it/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/it/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/it/kiten/
%doc %_docdir/HTML/it/kiten/common
%doc %_docdir/HTML/it/kiten/*.bz2
%doc %_docdir/HTML/it/kiten/*.docbook

%dir %_docdir/HTML/it/kjumpingcube/
%doc %_docdir/HTML/it/kjumpingcube/common
%doc %_docdir/HTML/it/kjumpingcube/*.bz2
%doc %_docdir/HTML/it/kjumpingcube/*.docbook

%dir %_docdir/HTML/it/klickety/
%doc %_docdir/HTML/it/klickety/common
%doc %_docdir/HTML/it/klickety/*.bz2
%doc %_docdir/HTML/it/klickety/*.docbook

%dir %_docdir/HTML/it/konq-plugins/
%doc %_docdir/HTML/it/konq-plugins/common
%doc %_docdir/HTML/it/konq-plugins/*.bz2
%doc %_docdir/HTML/it/konq-plugins/*.docbook

%doc %_docdir/HTML/it/kooka/*.png

%dir %_docdir/HTML/it/kpoker/
%doc %_docdir/HTML/it/kpoker/common
%doc %_docdir/HTML/it/kpoker/*.bz2
%doc %_docdir/HTML/it/kpoker/*.docbook

%dir %_docdir/HTML/it/ksnake/
%doc %_docdir/HTML/it/ksnake/common
%doc %_docdir/HTML/it/ksnake/*.bz2
%doc %_docdir/HTML/it/ksnake/*.docbook

%dir %_docdir/HTML/it/kspell/
%doc %_docdir/HTML/it/kspell/common
%doc %_docdir/HTML/it/kspell/*.bz2
%doc %_docdir/HTML/it/kspell/*.docbook

%dir %_docdir/HTML/it/kverbos/
%doc %_docdir/HTML/it/kverbos/common
%doc %_docdir/HTML/it/kverbos/*.bz2
%doc %_docdir/HTML/it/kverbos/*.docbook

%dir %_docdir/HTML/it/lisa/
%doc %_docdir/HTML/it/lisa/common
%doc %_docdir/HTML/it/lisa/*.bz2
%doc %_docdir/HTML/it/lisa/*.docbook

%dir %_docdir/HTML/it/lskat/
%doc %_docdir/HTML/it/lskat/common
%doc %_docdir/HTML/it/lskat/*.bz2
%doc %_docdir/HTML/it/lskat/*.docbook

%dir %_docdir/HTML/it/megami/
%doc %_docdir/HTML/it/megami/common
%doc %_docdir/HTML/it/megami/*.bz2
%doc %_docdir/HTML/it/megami/*.docbook


%dir %_docdir/HTML/it/atlantik/
%doc %_docdir/HTML/it/atlantik/common
%doc %_docdir/HTML/it/atlantik/*.bz2
%doc %_docdir/HTML/it/atlantik/*.docbook

%dir %_docdir/HTML/it/kreversi/
%doc %_docdir/HTML/it/kreversi/common
%doc %_docdir/HTML/it/kreversi/*.bz2
%doc %_docdir/HTML/it/kreversi/*.docbook

%dir %_docdir/HTML/it/ksirtet/
%doc %_docdir/HTML/it/ksirtet/common
%doc %_docdir/HTML/it/ksirtet/*.bz2
%doc %_docdir/HTML/it/ksirtet/*.docbook

%dir %_docdir/HTML/it/ktron/
%doc %_docdir/HTML/it/ktron/common
%doc %_docdir/HTML/it/ktron/*.bz2
%doc %_docdir/HTML/it/ktron/*.docbook

%dir %_docdir/HTML/it/kwuftpd/
%doc %_docdir/HTML/it/kwuftpd/common
%doc %_docdir/HTML/it/kwuftpd/*.bz2
%doc %_docdir/HTML/it/kwuftpd/*.docbook

%dir %_docdir/HTML/it/powerctrl/
%doc %_docdir/HTML/it/powerctrl/common
%doc %_docdir/HTML/it/powerctrl/*.bz2
%doc %_docdir/HTML/it/powerctrl/*.docbook

%dir %_docdir/HTML/it/kpackage/
%doc %_docdir/HTML/it/kpackage/common
%doc %_docdir/HTML/it/kpackage/*.bz2
%doc %_docdir/HTML/it/kpackage/*.docbook


#
%dir %_datadir/locale/
%dir %_datadir/locale/it/
%_datadir/locale/it/charset
%_datadir/locale/it/*.desktop
%_datadir/locale/it/*.png
#
#
%dir %_datadir/locale/it/LC_MESSAGES/
%_datadir/locale/it/LC_MESSAGES/*.mo


%changelog
* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Wed Nov 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.2mdk
- fix missing file

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- kde 2.2.1

* Thu Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
